/**** reset all pads and margins ****/
*{padding: 0; margin:0; border-spacing: 0;}

/**** standard tag styles ****/
body,td,th {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
}

body {
  background: #fff;
  min-width: 900px;
  max-width: 1373px;
}

#head {
  padding-top: 10px;
  padding-bottom: 10px;
}

#logo {
  padding-left: 30px;
  padding-bottom: 10px;
}

#blocket {
  padding-right: 30px;
  float: right;
}

#navbar {
  background: url(/img/bg_menu_fade.jpg) repeat-x;
  height: 30px;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  padding: 0 30px 0 30px;
  clear: left;
}

#navbar table {
  width: 100%;
}

#navbar td {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
}

#navbar a {
 color: #a52304;
 text-decoration: none;
}

.navsep {
  font-size: 15px;
  font-weight: normal;
  color: #bbb;
  padding: 0 5px 0 5px;
}

#content {
  margin: 0 30px 0 30px;
}

p {
    margin-top: 1em;
}

a {
  color: #007195;
}

a:visited {
  color: #a52304;
}

a.red:link {
  color: #a52304;
}

h1, h2, h3, h4 {
    font-size: 22px;
    font-weight: bold;
    color: #a52304;
    margin-top: 1em;
    padding-bottom: 0.4em;
    margin-bottom: 0.5em;
}

h2,h3,h4 {
    font-size: 18px;
    font-weight:normal;
    padding-top: 1em;
    border-bottom: 1px solid #eee;
}

h1 {
    border-bottom: 1px solid #eee;
}    

h3,h4 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 2em;
}

h4 {
    margin-top: 0.5em;
}

hr {
  background-color: #eee;
  color: #eee;
  border: 0;
  height: 1px;
  margin: 0.5em 0 0.5em 0;
}

ul { margin-top: 1em; }

li {
    margin-left: 2em;
    margin-top: 0.5em;
}

dl { margin-top: 1em; }

dt {
    margin-top: 0.5em;
    font-weight: bold;
}

dd {
    margin-top: 0.2em;
    margin-bottom: 1.5em;
}

img {
 vertical-align: middle;
 border: 0;
}

_td { border: 1px dashed #ccc; }

small { font-size: 10px; }

/************/

.rb {
  font-size: 14px;
  font-weight: bold;
  color: #a52304;
}

.rub {
  font-size: 18px;
  color: #a52304;
}

.rubb {
  font-size: 20px;
  font-weight: bold;
  color: #a52304;
}

.bbt {
    font-size: 18px;
}

.red {
  color: #a52304;
  font-weight: bold;
}

.mediumnail {
//  max-width: 400px;
//  max-height: 300px;
  margin-bottom: 5px;
}

.mainpic {
  text-align: center;
}

.mainpic td {
//  padding: 0;
}

.thumbnail, .mediumnail, .fasadfoto {
  border: solid 1px #dca;
}

.fasadruta {
 float: right;
 margin-left: 20px;
 margin-bottom: 20px;
 max-width: 135px;
}

.hastable .fasadruta td {
 font-size: 9px;
 text-align: left;
 padding: 0;
}

.indexfasad td {
  font-size: 11px;
}

.thumbnail {
  max-height: 75px;
}

.banner_table {
  max-width: 350px;
  vertical-align: top;
  padding-top: 71px;
  padding-left: 13px;
}


#thumbcell0, #thumbcell1 { padding-right: 5px; }

#thumbcell0 { text-align: left; }
#thumbcell1 { text-align: center; }
#thumbcell2 { text-align: right; }

#areacell {
    width: 60%;
    padding-left: 30px;
}

#areacell {
    width: 60%;
    padding-left: 30px;
}

#expirycell {
    padding-left: 30px;
}

.arealist {
   font-size: 10px;
}

.minortext {
    font-size: 11px;
}

.required {
  color: #e44;
  font-weight: bold;
}

#homecontent {
  margin-top: 20px;
}

#typetable td {
    padding-left: 8px;
    padding-right: 8px;
}

#frontbutton {
    margin-left: 30px;
}

#yellowfront {
    padding-left: 30px;
}

.vertsep {
  border-left: 1px solid #eee;
}

.adtwocol {
  width: 50%;
}

.hastable { width: 100%; }

.photocol {
 float: right;
 text-align: right;
 margin-left: 20px;
 margin-bottom: 10px;
}

.hastable .photocol td {
  padding: 0;
}

#hascol0, #wantscol0 {
    padding-right: 30px;
}

#hascol1, #wantscol1 {
    padding-left: 30px;
}

#statsline {
    font-size: 11px;
}

.statsnum {
    font-size: 13px;
    font-weight: bold;
}

#frontphotos td {
    padding-right: 30px;
}

#footer {
  padding: 30px 0px 30px 0px;
}

#copyright {
 padding-left: 1em;
 font-size: 11px;
 float: left;
}

#lagenhetsbyte {
 font-size: 11px;
 margin-left: 8%;
}

#mobilversion {
 font-size: 11px;
 margin-left: 8%;
}

#lagenhetsbyte a:visited {
  color: #007195;
}

#cookies {
 font-size: 11px;
 margin-left: 8%;
}

#villkor {
 font-size: 11px;
 margin-left: 10%;
}


#cookies a:visited {
  color: #007195;
}

#kundtjanst {
 padding-right: 1em;
 font-size: 11px;
 float: right;
}

#searchtd1 {
    padding-right: 30px;
}

#searchtd3 {
    padding-left: 30px;
}

#reportabuse {
  float: right;
  margin-top: 1em;
}

.box_yellow_wrapper, .byteruta2 { border: 1px solid #f6e2b9; background: #fffbde url(/img/fade_yellow.gif) repeat-x 0 0; }

.box_blue_wrapper, .byteruta1 { border: 1px solid #b0e3f6; background: #effbff url(/img/fade_blue.gif) repeat-x 0 0; }

.box_grey_wrapper { border: 1px solid #d7d7d7; background: #f7f8f7 url(/img/fade_grey.gif) repeat-x 0 0; }

.adrowbox { padding: 1em; }

.box_header { padding: 0 1.4em 0 1.4em; }

.box { padding: 0 2em 1em 1.4em; }

.textfield {
  border: 1px solid #cdcdcd;
  padding: 3px 0.4em 2px 0.4em;
  background: white url(/img/textfield-bg.jpg) repeat-x;
  cursor: text;
}

.hide { display: none; }

#homethumb {
 float: right;
 margin-right: 30px;
}

/* rounded form buttons */
button {
  border: none;
  background: none;
  padding: 0;
  margin: 0;
  width: auto;
  overflow: visible;					
  text-align: center;	
  white-space: nowrap;	
  height: 26px;
  cursor: pointer;
}

button span, button em {
  display: block;
  height: 24px;
  line-height: 24px;
  margin: 0;
  color: #fefefe;
}	

button span {
  padding-left:12px;
  background:url(/img/bg_bluebutton.gif) no-repeat 0 0;
}

button em {
  font-style:normal;
  padding-right:12px;
  background:url(/img/bg_bluebutton.gif) no-repeat 100% 0;
}	

button>em:disabled,
button>em[disabled]{
  font-style:normal;
  padding-right:12px;
  background:url(/img/bg_greybutton.png) no-repeat 100% 0;
}	

.greybutton span, .greybutton em {
  height: 26px;
  line-height: 26px;
  color: black;
}	

.greybutton span {
  padding-left:12px;
  background:url(/img/bg_greybutton.png) no-repeat 0 0;
}

.greybutton em {
  font-style:normal;
  padding-right:12px;
  background:url(/img/bg_greybutton.png) no-repeat 100% 0;
}	

/*
button.greenbutton span {
  padding-left:12px;
  background:url(/img/bg_greenbutton.gif) no-repeat 0 0;
}

button.greenbutton em {
  font-style:normal;
  padding-right:12px;
  background:url(/img/bg_greenbutton.gif) no-repeat 100% 0;
}	

button.redbutton span {
  padding-left:12px;
  background:url(/img/bg_redbutton.gif) no-repeat 0 0;
}

button.redbutton em {
  font-style:normal;
  padding-right:12px;
  background:url(/img/bg_redbutton.gif) no-repeat 100% 0;
}	
*/

/* sortable tables */

table.sortable a.sortheader {
    text-decoration: underline;
    display: block;
    white-space: nowrap;
}

table.sortable {
    color: black;
}

span.sortarrow {
    text-decoration: none;
    margin-left: 2px;
}

.sortable th, .annonslista th {
    padding-bottom: 0.5em;
}

.sortable td, .annonslista td {
    border-bottom: 1px solid #eee;
//    padding: 0.5em 0.75em 0.5em 0.75em;
    padding: 1px;
}

.annonslista td {
    padding: 0.5em 0.75em 0.5em 0.75em;
}

.endrow td, .openrow td {
    border-bottom: 0;
}

.endrow td {
    padding: 0.5em 0.75em 0.5em 0.75em;
}

/********** tabs **********/

.fading, .fading td {
 opacity: .3;
 cursor: progress;
}

ul.tab
{
 padding: 20px 10px 0 10px;
 border-bottom: 1px solid #ddd;
 height: 23px;
}

ul.tab, .tab li
{
 margin: 0;
 list-style-type: none;
}

.tab li {
 padding: 0;
 margin: 0; 
 float: left;
 margin-right: 2px;
}

#helptab {
 float: right;
}

.tab a:link, .tab a:visited
{
 background: url(img/tab_bg_gray.png) right;
 color: black;
 text-decoration: none;
 display: block;
 d\isplay: inline-block; /* msie hack */
 height: 23px;
 line-height: 23px;
 cursor: pointer;
}

.tab a span
{
 background: url(img/tab_bg_gray.png) left;
 display: block;
 d\isplay: inline-block;  /* msie hack */
 margin-right: 14px;
 padding-left: 14px;
}

.active_tab a:link, .active_tab a:visited, .active_tab a:visited
{
 background: url(img/tab_bg_white.png) right 0 no-repeat;
 cursor: default;
 border-bottom: 1px solid white;
}

.active_tab a span
{
 background: url(img/tab_bg_white.png) left 0 no-repeat;
}


/**** end of tabs ******/

#homebluebox {
    width: 50%;
}

.morkare {
  background: #f8f8f8;
}

.grontbyte { background-color: #a0f0a0; }
.djupgrontbyte { background-color: #50c050; }
.blattbyte { background-color: #90c0ff; }
.omarkerat { background-color: #ffff00; }
.raderas { background-color: #ff7070; }

div.hjalpruta {
 margin-left: 100px;
 float: right;
 font-weight: bold;
 font-size: 90%;
 line-height: 2em;
}

.byte td {
    text-align: center;
    padding: 1em;
}

.bytesobjekt td {
    text-align: left;
    vertical-align: top;
    padding: 0;
}

td.alignleft {
 text-align: left;
}

td.alignright {
 text-align: right;
}

div.byteruta1, div.byteruta2 {
  display: inline-table;
  padding: 1.5em;
  text-align: left;
}

p.highline {
  line-height: 50%;
}

#news td {
 vertical-align: middle;
 padding-bottom: 10px;
 padding-right: 10px;
}

.floatright {
 float: right;
}

.floatleft {
 float: left;
}

.bytenfasad {
 width: 100px;
 margin-right: 10px;
}

.bytenfasadsmall {
 max-height: 100px;
 margin-right: 10px;
}

.dontfill td {
  padding: 0;
}

.visningsbox ul {
  margin-top: 0.5em;
  margin-bottom: 1em;
}

.visningsbox {
  padding-top: 5px;
  margin-top: 5px;
}

.visningsbox td {
  padding-right: 5px;
}

.index2col {
  max-width: 500px;
}

.spacedtable td {
  padding: 2px;
}

.areyousure {
  margin: 1em;
  border: solid 1px #aaa;
  background: #f7f8f7 url(/img/fade_grey.gif) repeat-x 0 0;
  _background-color: #fee;
  text-align: center;
  display: none;
}
.areyousure td {
  padding: 0.5em;
}

.airtable td {
  padding: 2px;
}
